﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Dasar Privasi - Amerika Syarikat</strong></p>
    <p>&nbsp;</p>
    <p><strong>Semakan Terakhir: Februari 2018 </strong></p>
    <p>Melalui Dasar Privasi ini (&ldquo;Dasar&rdquo;) kami, Huawei Device USA, Inc. (bersama-sama
        dengan sekutu kami, &ldquo;Huawei&rdquo;, &ldquo;kami&rdquo;, &ldquo;kita&rdquo;) ingin
        memaklumkan kepada anda mengenai cara kami mengumpul dan memproses maklumat dan data
        peribadi anda. Sila ambil perhatian bahawa dasar ini terpakai untuk hihonor.com/us, lokasi
        dalam talian Huawei yang lain, aplikasi dan media sosial (secara kolektifnya, &ldquo;Laman&rdquo;),
        produk elektronik Huawei yang dijenamakan sebagai &ldquo;Huawei&rdquo; atau &ldquo;Honor&rdquo;
        (&ldquo;Produk&rdquo;), dan perkhidmatan dan perisian yang disediakan oleh Huawei dan
        sesetengah pihak ketiga (&ldquo;Perkhidmatan&rdquo;) berkaitan dengan Produk tersebut.
        Huawei akan menyediakan maklumat mengenai dasar tambahan yang digunakan untuk Laman tertentu
        kepada anda, Produk atau Perkhidmatan (contohnya, sesetengah peranti, sistem operasi atau
        apl) atau bahagian daripadanya, yang menyokong Dasar ini dan akan bertindak sebagai notis
        kepada anda apabila Huawei mengumpul dan memproses maklumat daripada Laman, Produk atau
        Perkhidmatan tersebut. Sila beri perhatian kepada pemberitahuan kami apabila menggunakan
        Produk atau Perkhidmatan kami. </p>
    <p>1. Penerimaan Dasar Privasi<br/> 2. Jenis Maklumat yang Kami Kumpul<br/> 3. Bagaimana
        Maklumat Anda Dikumpulkan<br/> 4. Bagaimana Kami Menggunakan Maklumat Pengecam Diri
        Anda<br/> 5. Bagaimana Kami Menggunakan Maklumat Bukan Pengecam Diri Anda<br/> 6. Komunikasi
        Bukan Promosi Dengan Anda<br/> 7. Pendedahan Kepada Pihak Ketiga<br/> 8. Bagaimana Kami
        Memberi Respons kepada Isyarat &ldquo;Jangan Jejak&rdquo;<br/> 9. Permintaan untuk Mengemas
        Kini Maklumat Anda<br/> 10. Kanak-kanak<br/> 11. Pautan<br/> 12. Keselamatan<br/> 13.
        Pindaan Pada Dasar Ini<br/> 14. Soalan dan Hubungan</p>
    <p><strong>1. Penerimaan Dasar Privasi </strong></p>
    <p>Setiap kali anda mengakses, menggunakan atau melayari Laman, Produk atau Perkhidmatan;
        berinteraksi dengan Huawei; atau menyertai dalam sebarang acara, promosi, cabutan bertuah,
        tinjauan, soal selidik, atau lain kegiatan yang ditaja oleh Huawei (secara kolektif, &ldquo;Aktiviti&rdquo;),
        anda menandakan anda sedia menerima Dasar semasa. Jika anda tidak bersetuju dengan Dasar
        ini, anda dinasihatkan supaya tidak menyediakan maklumat kepada Huawei; mengakses,
        menggunakan atau melayari Laman, Produk atau Perkhidmatan; atau mengambil bahagian dalam
        apa-apa Aktiviti. </p>
    <p><strong>2. Jenis Maklumat yang Kami Kumpul </strong></p>
    <p>Kami mengumpul maklumat pengecam diri anda termasuk, tanpa batasan, maklumat yang boleh
        digunakan sendiri atau dengan lain-lain maklumat untuk mengenal pasti, menghubungi atau
        mengesan satu orang, atau untuk mengenal pasti seseorang individu. Ini termasuk nama pertama
        dan akhir, alamat e-mel, alamat penghantaran dan pengebilan, nombor telefon, nombor faks,
        nama pengguna dan kata laluan, tarikh lahir, sejarah urus niaga, sejarah pembayaran balik,
        maklumat tepat atau anggaran geolokasi produk anda, maklumat berkaitan pembayaran balik dan
        pembaikan produk, komen atau maklum balas mengenai Laman, Produk atau Perkhidmatan anda, dan
        lain-lain maklumat bukan awam. Kami menggunakan maklumat ini untuk pelbagai tujuan,
        contohnya untuk memproses pesanan anda, untuk menghantar mesej pemasaran yang berkaitan dan
        menjemput anda ke Aktiviti kami, dan dengan cara lain yang diperincikan di bawah. <br/>
        Seperti kebanyakan laman web yang lain, kami mengumpul maklumat tertentu secara automatik.
        Ini termasuk, tanpa batasan, maklumat yang tidak mengenal pasti anda sebagai individu yang
        berkaitan dengan maklumat tersebut, seperti maklumat yang telah dikumpulkan oleh Huawei atau
        pihak ketiga, atau maklumat yang tidak berkaitan dengan maklumat hubungan atau lain-lain
        maklumat pengecam diri tentang anda. Maklumat yang dikumpul secara automatik mungkin
        merangkumi maklumat mengenai penggunaan anda di Laman, Produk dan Perkhidmatan, seperti
        alamat IP anda, statistik penggunaan, statistik prestasi, sejarah pelayaran dan navigasi
        ketika melawat Laman dan, lokasi geografi umum seperti bandar dari mana komputer atau
        peranti anda disambungkan ke Internet, laman web yang diminta dan dilawati, cap masa, tempat
        yang anda lawati sebelum dan selepas melawat Laman, jenis sistem operasi yang anda gunakan
        pada komputer anda (contohnya, Microsoft Windows atau Mac OS) atau peranti (contohnya, iOS
        atau Android) untuk mengakses Laman, jenis pelayar yang anda gunakan (contohnya, Firefox,
        Chrome, Internet Explorer, Safari), nama domain pembekal perkhidmatan Internet, dan maklumat
        mengenai lokasi Internet anda jika dan apabila anda melihat iklan Huawei dan sama ada anda
        klik pada iklan tersebut. Maklumat ini dikumpul untuk menganalisis trend secara agregat dan
        untuk menguruskan Laman.<br/> Di samping itu, Huawei mungkin mengumpul maklumat mengenai
        umur, jantina, kod zip, pekerjaan, kepentingan, keutamaan pembelian, pilihan bahasa, ID
        akaun dan kata laluan untuk Laman, dan kandungan yang anda akses, lihat, klik atau cari di
        Laman ini, peranti yang anda gunakan bagi mengakses kandungan tersebut dan tempoh masa yang
        anda lihat maklumat yang sama, maklumat mengenai jumlah masa anda berkongsi kandungan di
        Laman melalui pasang masuk sosial seperti Facebook, Twitter, Instagram, YouTube, Pinterest,
        LinkedIn dan Google + serta lain-lain maklumat mengenai perkongsian kandungan tersebut oleh
        anda, maklumat mengenai apa yang anda beli atau masukkan ke dalam troli membeli-belah semasa
        berada di Laman ini, bagaimana anda berinteraksi dengan kandungan melalui Laman, Produk atau
        Perkhidmatan, maklumat mengenai apa yang anda akses, input, simpan, hantar dan/atau menerima
        pada atau melalui Produk atau Perkhidmatan, dan lain-lain maklumat mengenai Laman, Produk
        dan Perkhidmatan dan penggunaan yang sama, seperti dinyatakan di bawah. Jika berlaku di mana
        maklumat tersebut dikekalkan dalam cara yang boleh mengenal pasti nama atau maklumat
        hubungan anda, maklumat ini akan dianggap sebagai maklumat pengecam diri; jika tidak,
        maklumat tersebut akan dianggap sebagai maklumat bukan pengecam diri. Huawei boleh
        menggabungkan maklumat pengecam diri yang dikumpulkan melalui Laman, Produk dan Perkhidmatan
        dan maklumat dari sumber lain (seperti rekod luar talian atau maklumat umum yang tersedia).
        Kami akan menganggap maklumat gabungan tersebut sebagai maklumat pengecam diri. </p>
    <p><strong>3. Bagaimana Maklumat Anda Dikumpulkan </strong></p>
    <p><strong>• Maklumat Pengecam Diri Yang Anda Berikan Kepada Kami atau Yang Dihasilkan oleh
        Tindakan Anda </strong></p>
    <p>Apabila anda menggunakan Laman, Produk dan Perkhidmatan, kami mengumpulkan beberapa maklumat
        pengecam diri mengenai anda. Sebagai contoh, anda boleh memilih untuk memberikan kepada kami
        maklumat pengecam diri anda apabila anda mencipta akaun atau profil di Laman atau di Produk
        atau Perkhidmatan anda, membeli Produk atau Perkhidmatan, mendaftar atau memulangkan Produk
        atau Perkhidmatan, pembelian anda dipenuhi, Produk atau Perkhidmatan dihantar, menjalankan
        pengaktifan atau pengesahan Produk atau Perkhidmatan, membuat perubahan kepada atau
        menggunakan akaun Huawei, meminta dan menerima sokongan teknikal atau membenarkan
        pengemaskinian, berkomunikasi atau berinteraksi dengan perkhidmatan pelanggan atau
        kakitangan Huawei yang lain, mengambil bahagian dalam sesuatu Aktiviti, atau apabila anda
        memberikan maklumat kepada kami melalui Laman ini atau sebaliknya. Maklumat ini mungkin
        termasuk penghantaran anda atau alamat pengebilan, ID pengguna, kata laluan, nombor pesanan,
        nombor telefon, butiran pembayaran anda apabila membuat pesanan daripada Laman, alamat e-mel
        anda, jantina, tarikh lahir, keutamaan peribadi tertentu dan lain-lain maklumat pengecam
        diri seperti yang dinyatakan dalam Seksyen 2 di atas. Begitu juga, anda mungkin mempunyai
        pilihan untuk menyandarkan produk anda ke Perkhidmatan awan yang ditawarkan oleh Huawei, dan
        dengan berbuat demikian boleh menjanakan perkongsian maklumat pengecam diri dengan Huawei.
        <br/> Tindakan anda seperti membuat pembelian di Laman, mengembalikan sesuatu Produk atau
        Perkhidmatan, atau meminta sokongan teknikal, boleh secara automatik menjana beberapa
        maklumat pengecam diri yang kami kumpul seperti urus niaga dan sejarah pesanan, nombor
        pesanan, sejarah pengembalian, dan nombor tiket. Laman tersebut akan menyediakan pilihan
        untuk melog masuk ke Laman menggunakan maklumat profil anda daripada rangkaian sosial yang
        anda telah daftar. Dengan menggunakan kaedah tersebut untuk melog masuk, Huawei mungkin
        mengumpul nama pengguna anda, e-mel dan/atau sebarang maklumat lain yang berkaitan dengan
        akaun anda pada rangkaian sosial tersebut yang kami minta dan yang anda pilih untuk
        berkongsi dengan kami. </p>
    <p><strong>• Maklumat Dikumpul melalui Teknologi </strong></p>
    <p>Maklumat pengecam diri anda dan maklumat bukan pengecam diri dikumpulkan melalui pelbagai
        teknologi, yang kebanyakannya dihuraikan di bawah. Jika berlaku di mana maklumat tersebut
        dikekalkan dalam cara yang boleh mengenal pasti nama atau maklumat hubungan anda, atau
        digabungkan dengan maklumat pengecam diri, maklumat ini akan dianggap sebagai maklumat
        pengecam diri, jika tidak, maklumat tersebut akan dianggap sebagai maklumat bukan pengecam
        diri. </p>
    <p><strong>o Kuki dan Pengenal Pasti yang Lain </strong></p>
    <p>Huawei dan rakan kongsi menggunakan kuki atau teknologi yang serupa untuk mengumpul maklumat
        apabila anda melawat Laman kami (&ldquo;Teknologi Pengumpulan&rdquo;). Apabila anda melawat
        Laman, pelayar web anda mungkin menyimpan kuki di komputer atau peranti anda, atau komputer
        atau peranti anda boleh terdedah kepada Teknologi Pengumpulan lain yang berfungsi secara
        berasingan atau bersama dengan kuki. Kuki kami dan lain-lain Teknologi Pengumpulan
        membolehkan Laman untuk &ldquo;mengingati&rdquo; anda, sama ada semasa lawatan tunggal anda
        (menggunakan &ldquo;kuki sesi&rdquo;) atau bagi lawatan berulang (menggunakan &ldquo;kuki
        berterusan&rdquo;), dan boleh digunakan untuk menganalisis cara anda berinteraksi dengan
        Laman kami untuk mengoptimumkan perkhidmatan kami, untuk mempertingkatkan pengalaman anda
        dan menyediakan iklan yang diperibadikan untuk anda. Kuki membantu Laman mengingati tetapan
        anda, seperti saiz fon dan keutamaan lain sebagaimana anda ingin lihat di Laman tersebut
        pada komputer atau peranti mudah alih anda. Di samping itu, sebahagian daripada ciri Laman
        yang interaktif juga bergantung pada Teknologi Pengumpulan yang diletakkan oleh pihak
        ketiga. Berikut adalah contoh jenis kuki yang kami gunakan dan untuk tujuan penggunaan:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Kuki perlu</em>. Kuki ini digunakan untuk memudahkan fungsi
            penting di Laman, seperti menyimpan bakul membeli-belah anda semasa proses daftar keluar
            atau untuk memudahkan pembayaran.
        </li>
        <li><span dir="ltr"> </span><em>Kuki Fungsian</em>. Kami menggunakan kuki untuk melancarkan
            pengalaman anda di Laman ini, sebagai contoh, dengan menyimpan pilihan anda dan
            menyimpan bakul membeli-belah anda untuk lawatan seterusnya.
        </li>
        <li><span dir="ltr"> </span><em>Kuki prestasi dan analisis</em>. Kuki ini membantu kami
            untuk memahami tingkah laku para pengunjung ke Laman untuk mengoptimumkan Perkhidmatan
            kami dan untuk meningkatkan pengalaman anda.
        </li>
        <li><span dir="ltr"> </span><em>Media sosial</em>. Laman ini menyediakan pasang masuk sosial
            daripada pelbagai rangkaian sosial seperti Facebook, Twitter, Instagram, YouTube,
            Pinterest, LinkedIn dan Google + untuk anda. Pasang masuk ini bergantung kepada kuki,
            yang, antara lain, boleh digunakan untuk menawarkan fungsi tertentu, tetapi juga untuk
            mengesan tingkah laku anda di Laman dan di seluruh web. Jika anda menghantar maklumat
            peribadi kepada mana-mana rangkaian sosial tersebut, maklumat anda dikawal oleh dasar
            privasi mereka. Anda dinasihatkan supaya berhati-hati apabila membaca dasar privasi
            daripada mana-mana pasang masuk sosial yang anda gunakan atau laman web pihak ketiga
            yang anda lawati.
        </li>
        <li><span dir="ltr"> </span><em>Iklan</em>. Sesetengah kuki yang di Laman digunakan untuk
            tujuan pengiklanan. Ini membolehkan kami menayangkan iklan kami di laman web rakan
            kongsi kepada pengunjung yang berminat dengan produk kami. Teknologi penyasaran semula
            menganalisis kuki dan memaparkan iklan berdasarkan tingkah laku pelayaran anda yang
            lepas. Maklumat lanjut mengenai pemasaran dan penggunaan teknologi penyasaran kami
            dibincangkan di bawah.
        </li>
    </ul>
    <p>Anda boleh menukar tetapan pelayar anda untuk menghapuskan atau menghalang kuki disimpan pada
        komputer anda atau peranti mudah alih tanpa kebenaran jelas anda. Bahagian &ldquo;Bantuan&rdquo;
        dalam pelayar anda memberi maklumat mengenai cara menguruskan tetapan kuki anda. Ketahui
        cara bagaimana kuki berfungsi pada pelayar anda di sini: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (kuki flash): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Pengumpulan Automatik daripada Laman - Log Pelayan/Pelayar </strong></p>
    <p>Lawatan ke Laman akan menjanakan sesetengah data dihantar daripada pelayar ke pelayan kami
        secara automatik, yang, antara tujuan lain, memungkinkan kami mengoptimumkan perkhidmatan
        kami dan memperibadikan dan mempertingkatkan pengalaman anda di Laman. Maklumat ini termasuk
        maklumat yang anda masukkan di Laman, alamat IP anda, tarikh dan masa lawatan anda, URL
        rujukan (laman dari mana anda lawati sebelumnya) dan maklumat mengenai pelayar yang anda
        gunakan (jenis pelayar dan versi, sistem operasi, dll), serta lain-lain maklumat yang
        dikumpulkan secara automatik seperti yang dinyatakan dalam Seksyen 2 di atas. Sila ambil
        perhatian bahawa, jika anda melog masuk ke akaun Huawei atau Honor anda, maklumat tertentu
        seperti kandungan yang anda akses, lihat, klik atau cari di Laman, peranti yang anda gunakan
        untuk melayari kandungan tersebut, tempoh masa anda melihat maklumat yang sama, dan
        kandungan dalam troli membeli-belah di Laman ini, mungkin boleh kenal pasti secara
        peribadi. </p>
    <p><strong>Pengumpulan Automatik daripada Produk dan Perkhidmatan </strong></p>
    <p>Pendaftaran dan penggunaan Produk dan Perkhidmatan juga boleh mengakibatkan sesetengah data
        dihantar daripada Produk atau Perkhidmatan tersebut kepada kami. Maklumat ini mungkin
        termasuk model perkakasan, alamat MAC, nombor IMEI, nombor IMSI dan pengenal pasti unik lain
        untuk Produk dan Perkhidmatan, maklumat mengenai sistem operasi Produk dan sesetengah
        tetapan pilihan berkenaan dengan Produk dan Perkhidmatan; apl dan perisian yang anda muat
        turun untuk Produk; pembekal perkhidmatan selular yang menyediakan perkhidmatan mudah alih
        telekomunikasi untuk Produk; maklumat dan kandungan tertentu yang dihantar dan/atau diterima
        melalui Produk atau Perkhidmatan; laman web yang dilawati melalui Produk atau Perkhidmatan;
        bagaimana anda berinteraksi dengan kandungan melalui Produk atau Perkhidmatan; maklumat
        mengenai apa anda akses, input dan/atau simpan pada atau melalui Produk atau Perkhidmatan;
        dan maklumat umum penggunaan dan prestasi dan statistik yang berkaitan dengan Produk dan
        Perkhidmatan. </p>
    <p><strong>• Perkhidmatan berasaskan Lokasi melalui Produk dan Perkhidmatan </strong></p>
    <p>Kami juga boleh mengumpul dan menggunakan data geolokasi daripada Produk atau Perkhidmatan
        apabila anda menggunakan ciri perkhidmatan berasaskan lokasi tertentu, seperti apabila anda
        mencari keadaan cuaca berdasarkan geolokasi tertentu atau cuba menggunakan geolokasi untuk
        mengesan Produk yang hilang atau dicuri. Maklumat yang dikumpul menggunakan ciri
        perkhidmatan berasaskan lokasi ini juga mungkin termasuk ID, jenis dan model produk, dan
        maklumat geolokasi masa nyata Produk (termasuk maklumat Sistem Kedudukan Sejagat (&ldquo;GPS&rdquo;),
        Wi-Fi atau nombor ID bagi menara isyarat pembawa rangkaian anda). Anda boleh menghidupkan
        atau mematikan maklumat GPS anda dengan pergi ke tetapan GPS pada Produk, tetapi anda
        mungkin tidak mempunyai hak untuk mengawal Wi-Fi dan nombor ID produk atau menara isyarat
        pembawa rangkaian anda kerana ini bergantung pada dasar pembawa anda. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Laman ini mungkin menggunakan Google Analytics, perkhidmatan analisis web yang dibekalkan
        oleh Google, Inc. Google Analytics menggunakan &ldquo;kuki&rdquo; atau teknologi yang serupa
        untuk mengumpul dan menyimpan maklumat tanpa nama mengenai anda, yang mungkin merangkumi
        maklumat bukan pengecam diri. Anda boleh membaca dasar privasi Google Analytics&rsquo;di <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        dan Syarat Penggunaan Google Analytics di <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Jika anda mempunyai pelayar yang disokong, anda boleh pilih keluar daripada dijejaki oleh
        Google Analytics pada masa akan datang dengan memuat turun dan memasang pelayar tambahan
        Google Analytics Opt-out untuk pelayar web semasa anda di: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>Cara Pengumpulan Lain </strong></p>
    <p>Huawei juga boleh memperoleh maklumat pengecam diri atau bukan pengecam diri daripada sumber
        lain (seperti rekod luar talian atau maklumat tersedia secara awam); daripada pihak ketiga
        yang menyediakan anda dengan rangkaian selular atau tanpa wayar, produk, perisian atau
        aplikasi yang anda gunakan dengan Produk dan Perkhidmatan; daripada pihak ketiga seperti
        rakan perniagaan kami, rakan Aktiviti dan penaja, pembekal, peniaga dan pihak ketiga yang
        lain; atau daripada pemilik atau pengendali laman web atau aplikasi di mana iklan kami
        muncul, di laman yang menjadi rakan kongsi Huawei atau rangkaian iklan yang digunakan oleh
        Huawei. Maklumat bukan pengecam diri juga boleh diperoleh daripada sumber lain, daripada
        kesimpulan yang dibuat berdasarkan laman yang anda lawati, data pihak ketiga; maklumat yang
        anda kongsi di laman lain, platform media sosial dan aplikasi; atau demografi yang berasal
        dari profil atau akaun yang anda cipta, setakat yang dibenarkan dalam dasar privasi
        mereka. </p>
    <p><strong>4. Bagaimana Kami Menggunakan Maklumat Pengecam Diri Anda </strong></p>
    <p><strong>• Untuk Tujuan yang Disediakan </strong></p>
    <p>Kami boleh menggunakan maklumat pengecam diri yang anda berikan untuk tujuan yang konsisten
        dengan Dasar Privasi ini. Sebagai contoh, kami akan menggunakan maklumat anda untuk
        memproses dan memberi respons kepada permintaan, pesanan dan pertanyaan anda dan menyediakan
        perkhidmatan kepada anda; menghantar Produk dan Perkhidmatan anda kepada anda; untuk
        mentadbir dan memproses bayaran; untuk mendaftar, mengaktifkan, mengesahkan dan/atau
        mengemaskini Produk atau Perkhidmatan anda, untuk menyediakan penyenggaraan atau
        menyelesaikan masalah di Laman atau Produk atau Perkhidmatan anda; dan menghantar notis
        tentang urus niaga anda kepada anda.</p>
    <p><strong>• Aktiviti Promosi </strong></p>
    <p>Kami boleh menggunakan maklumat anda untuk menyediakan perkhidmatan promosi yang anda minta
        daripada kami. Ini termasuk memproses permohonan anda dan menggunakan maklumat hubungan anda
        berkaitan dengan Aktiviti. Anda boleh berhenti melanggan daripada e-mel promosi dengan
        mengklik pada pautan berhenti melanggan yang terkandung dalam setiap e-mel itu atau dengan
        menghantar mesej untuk produk Huawei di <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        dan untuk produk Honor hubungi kami di <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
    </p>
    <p><strong>• Pemasaran dan Penambahbaikan </strong></p>
    <p>Kami boleh menggunakan maklumat anda untuk tujuan pemasaran dan kaji selidik. Keterangan
        terperinci mengenai maklumat yang kami gunakan dan bagaimana kami gunakan disenaraikan di
        bawah. </p>
    <p><strong>o Maklumat Analysis </strong></p>
    <p>Cara anda berinteraksi dengan jenama kami membekalkan maklumat yang bernilai tentang minat
        dan keutamaan anda. Untuk mengetahui tentang anda dan minat anda, kami memantau dan
        menganalisis interaksi anda dengan jenama kami secara keseluruhan dengan menggunakan
        pelbagai jenis maklumat, seperti umur, lokasi anda, demografi dan kepentingan, pesanan anda
        pada Laman dan ulasan produk anda, akaun sosial media anda, dan bagaimana anda menggunakan
        laman web, Produk dan Perkhidmatan dan maklumat keutamaan ketika anda melihat dan melayari
        Laman. Kami menggunakan maklumat ini untuk membangun, menghantar dan mempertingkatkan Laman,
        Produk, Perkhidmatan dan pengiklanan kami. </p>
    <p><strong>o Komunikasi Pemasaran </strong></p>
    <p>Apabila anda menyediakan maklumat hubungan anda seperti e-mel, nombor telefon, atau akaun
        media sosial kepada kami, atau apabila anda menghubungkan akaun media sosial anda kepada
        Laman dengan melog masuk ke Laman melalui akaun media sosial anda, anda membenarkan kami
        menggunakan maklumat peribadi anda untuk menghantar mesej promosi yang kami fikir mungkin
        relevan bagi anda. Jika anda tidak ingin menerima lagi mesej promosi melalui alamat e-mel
        khusus, nombor telefon atau rangkaian media sosial, sila ikut arahan di dalam mesej promosi
        untuk berhenti melanggan daripada menerima mesej tersebut. Sila ambil perhatian bahawa
        permintaan berhenti melanggan mungkin mengambil masa sehingga sepuluh (10) hari perniagaan
        untuk berkuat kuasa. Di samping itu, anda boleh menghantar mesej untuk produk Huawei di <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> dan untuk produk Honor
        di <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. untuk berhenti
        menerima mesej promosi kami. Mesej promosi yang dihantar kepada anda mungkin mengandungi
        pembangunan baharu, iklan dan maklumat komersial mengenai produk dan perkhidmatan kami,
        acara, promosi dan Aktiviti lain, serta lain-lain pengumuman, promosi dan surat berita. Kami
        boleh menggunakan maklumat anda untuk memperibadikan mesej promosi tersebut. Kami juga akan
        menggunakan cara lain seperti e-mel, media sosial dan lain-lain untuk penyelidikan pendapat
        dan untuk mengetahui pengalaman anda dengan jenama kami. Bergantung kepada situasi, mesej
        ini akan disesuaikan mengikut keutamaan dan kepentingan anda seperti yang dinyatakan di
        atas. </p>
    <p><strong>• Tujuan Lain </strong></p>
    <p>Kami juga menggunakan maklumat yang kami kumpul untuk mendiagnosis masalah pada Laman, Produk
        dan Perkhidmatan; untuk pentadbiran dan penambahbaikan Laman, Produk dan Perkhidmatan; untuk
        meningkatkan pengalaman pengguna berkaitan dengan Laman, Produk dan Perkhidmatan; untuk
        menyediakan kemas kini dan naik taraf Laman untuk anda, Produk dan Perkhidmatan; untuk
        menghantar notis penting seperti komunikasi tentang Aktiviti, perubahan kepada terma,
        syarat, dan dasar; untuk menyediakan perkhidmatan yang lebih baik; untuk pencegahan
        penipuan, operasi dalaman, pematuhan undang-undang, dan lain-lain tujuan berkenan dengan
        awam dan keselamatan; dan untuk menguatkuasakan Syarat Penggunaan dan mana-mana terma
        tambahan dan/atau dasar Huawei. Kami akan meminta keizinan anda jika kami ingin menggunakan
        maklumat pengecam diri anda untuk tujuan lain daripada yang disenaraikan dalam Dasar
        ini. </p>
    <p><strong>5. Bagaimana Kami Menggunakan Maklumat Bukan Pengecam Diri Anda </strong></p>
    <p>Kami juga menggunakan maklumat bukan pengecam diri dengan cara yang sama dengan maklumat
        pengecam diri, tetapi kami mempunyai hak untuk menggunakan maklumat bukan pengecam diri anda
        untuk sebarang tujuan undang-undang. Beberapa contoh bagaimana kami boleh menggunakan
        maklumat bukan pengecam diri anda untuk tujuan pemasaran adalah seperti berikut: <br/>
        Maklumat bukan pengecam diri boleh digunakan untuk menganalisis dan membangunkan iklan dan
        kempen pengiklanan, menyediakan tawaran istimewa dan promosi untuk anda dan menentukan
        keberkesanan tawaran dan promosi tersebut, mengoptimumkan dan menentukan keberkesanan
        kandungan dan iklan, menganalisis interaksi anda dengan kandungan dan iklan disajikan kepada
        anda, dan bagaimana perkara yang sama berkait dengan lawatan anda ke Laman dan penggunaan
        Produk dan Perkhidmatan. <br/> • Maklumat bukan pengecam diri anda juga boleh digunakan
        serentak dengan teknologi penyasaran yang membolehkan kami memaparkan iklan atau kandungan
        sasaran kepada anda di Laman, Produk atau Perkhidmatan atau apl atau laman web rakan kongsi
        kami. Teknologi penyasaran menganalisis kuki dan lain-lain Teknologi Pengumpulan, dan
        memaparkan iklan berdasarkan tingkah laku pelayaran anda yang lepas, iklan yang telah anda
        lihat dan maklumat bukan pengecam diri yang dikumpul dari semasa ke semasa oleh kami dan
        pihak ketiga. Sesetengah rakan kongsi pihak ketiga Huawei mengambil bahagian dalam Program
        Pengawalaturan Sendiri Digital Advertising Alliance bagi Pengiklanan Perlakuan Dalam Talian
        dan membolehkan pengguna keupayaan untuk memilih keluar daripada pengiklanan yang disasarkan
        berdasarkan penjejakan aktiviti web. Untuk maklumat lanjut mengenai yang disebut di atas,
        sila lawati <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>. Sila
        ambil perhatian bahawa anda akan terus menerima iklan generik. Anda mungkin perlu klik
        semula pautan dan ikuti arahan yang disediakan di dalamnya jika anda menghapuskan kuki atau
        teknologi pengumpulan lain atau anda menggunakan komputer, peranti atau pelayar yang lain.
        Sila rujuk Kuki dan Pengenal Pasti yang Lain di Seksyen 3 di atas untuk maklumat lanjut
        tentang kuki. </p>
    <p><strong>6. Komunikasi Bukan Promosi Dengan Anda </strong></p>
    <p>Anda membenarkan Huawei menghantar e-mel kepada anda, menelefon anda dan/atau menghantar mel
        langsung kepada anda untuk memberi respons kepada komunikasi anda, berkomunikasi dengan anda
        tentang transaksi anda dengan Huawei atau maklumat teknikal tentang Laman atau menyediakan
        komunikasi bukan promosi lain tentang kami, untuk anda, Laman, Produk atau Perkhidmatan.
        Anda tidak boleh memilih untuk keluar daripada komunikasi tersebut. </p>
    <p><strong>7. Pendedahan kepada Pihak Ketiga </strong></p>
    <p>Kami menggunakan pelbagai syarikat, termasuk beberapa sekutu kami, sebagai pembekal
        perkhidmatan yang memproses data dan melaksanakan fungsi lain bagi pihak kami, seperti
        pembekal pengehosan, pembekal pembayaran, pusat pembaikan, syarikat logistik, saudagar dan
        pembekal yang dilantik untuk tujuan mengurus, mentadbir atau melaksanakan Aktiviti, dan
        lain-lain ejen, pembekal, pengiklan, perunding. Kami mungkin berkongsi maklumat anda dengan
        syarikat ini, dan syarikat ini diberi kuasa untuk menggunakan maklumat peribadi anda hanya
        bila perlu bagi menyediakan perkhidmatan ini kepada kami.<br/> Huawei juga boleh mendedahkan
        maklumat yang dikumpul kepada orang lain: (i) untuk mengesahkan atau mengemaskini maklumat
        yang diberikan oleh anda; (ii) sekiranya terdapat penyusunan semula, penggabungan,
        penjualan, usaha sama, penyerahan hak, pemindahan atau pelupusan semua atau mana-mana
        bahagian perniagaan Huawei atau operasi (termasuk tanpa had berkaitan dengan kebankrapan
        atau mana-mana prosiding yang sama); (iii)pembawa selular yang menggunakan maklumat untuk
        menyediakan perkhidmatan yang anda kehendaki daripada mereka; (iv) rakan perniagaan, rakan
        kongsi strategik, Aktiviti penaja atau rakan kongsi untuk tujuan dalaman kami; atau (v)
        sebagaimana yang dibenarkan oleh anda. <br/> Dalam situasi yang tertentu, Huawei mungkin
        perlu mendedahkan data peribadi sebagai respons kepada permintaan yang sah oleh pihak
        berkuasa awam, termasuk untuk memenuhi keperluan keselamatan negara atau penguatkuasaan
        undang-undang. Kami juga mungkin mendedahkan maklumat peribadi anda seperti yang dikehendaki
        oleh undang-undang, seperti untuk mematuhi sepina atau proses undang-undang lain, bila kami
        percaya dengan penuh keikhlasan bahawa pendedahan adalah perlu untuk melindungi hak kami,
        melindungi keselamatan anda atau keselamatan orang lain, menyiasat penipuan atau memberi
        respons kepada permintaan kerajaan.<br/> Huawei tidak berkongsi maklumat pengecam diri anda
        dengan pihak ketiga untuk tujuan membenarkan pihak ketiga memasarkan secara terus kepada
        anda. <br/> Data geolokasi anda dan maklumat lain yang berkaitan dengan Produk atau
        Perkhidmatan dan penggunaan anda daripadanya, mungkin akan dikongsi dengan apl pihak ketiga,
        rangkaian selular, pembekal Wi-Fi, laman web, sistem operasi, perkhidmatan dan perisian yang
        anda gunakan bersama Produk dan Perkhidmatan anda. Sila semak semula dasar privasi apl,
        rangkaian selular, pembekal Wi-Fi, laman web, perkhidmatan dan perisian yang anda gunakan
        bersama Produk dan Perkhidmatan anda, sebelum anda menggunakannya. Sila ambil perhatian
        bahawa, anda boleh memilih tidak berkongsi maklumat lokasi anda dengan apl pihak ketiga
        dengan mematikan ciri GPS dalam tetapan Produk tersebut. <br/> Dalam situasi yang tertentu,
        Huawei mungkin perlu mendedahkan data peribadi sebagai respons kepada permintaan oleh pihak
        berkuasa awam, termasuk untuk memenuhi keperluan keselamatan negara atau penguatkuasaan
        undang-undang. Kami juga boleh berkongsi maklumat anda jika kami percaya anda telah
        bertindak melanggar Syarat Penggunaan atau terma tambahan dan/atau dasar Huawei, untuk
        menyiasat, menghalang atau mengambil tindakan terhadap aktiviti yang disyaki menyalahi
        undang-undang, penipuan atau ancaman yang berpotensi, atau melaksanakan hak undang-undang
        atau mempertahankan terhadap tuntutan, bila kami percaya bahawa perbuatan sebegitu boleh
        melindungi keselamatan anda atau keselamatan Huawei, atau lain-lain, atau jika dibenarkan
        atau dikehendaki oleh undang-undang. Kami mungkin mendedahkan maklumat anda bila mana kami
        diperintahkan untuk berbuat demikian melalui perintah mahkamah yang sah, sepina atau
        permintaan rasmi dari agensi penguatkuasaan undang-undang atau mahkamah. <br/> Laman ini
        menyediakan pasang masuk sosial daripada pelbagai rangkaian sosial seperti Facebook,
        Twitter, Instagram, YouTube, Pinterest, LinkedIn dan Google + untuk anda. Jika anda memilih
        untuk berinteraksi melalui media sosial, aktiviti anda di Laman juga akan tersedia di
        rangkaian sosial tersebut. Jika anda melog masuk ke salah satu rangkaian sosial ini apabila
        anda melawat Laman, rangkaian sosial tersebut mungkin menambah beberapa maklumat tentang
        Laman tersebut, Produk atau Perkhidmatan mengikut profil anda dan/atau penggunaan anda. Jika
        anda berinteraksi dengan salah satu pasang masuk sosial di Laman kami, maklumat ini akan
        dipindahkan ke rangkaian sosial. Sila baca dasar privasi rangkaian sosial ini untuk maklumat
        terperinci mengenai pengumpulan dan pemindahan data peribadi, apa hak anda dan bagaimana
        anda boleh mencapai tetapan privasi yang memuaskan. <br/> Di samping itu, kami boleh
        mengambil maklumat pengecam diri dan berkongsi maklumat tersebut dalam bentuk yang
        dirahsiakan atau agregat dengan pihak ketiga, pengiklan dan/atau rakan kongsi perniagaan
        untuk menganalisis penggunaan Laman atau demografi, atau meningkatkan Produk atau
        Perkhidmatan kami, meningkatkan pengalaman pengguna kami, atau untuk tujuan yang sama. Kami
        tidak akan mengenal pasti semula data tersebut dan kami akan meminta pihak berkontrak kami
        bersetuju menyimpan data dalam bentuk yang dirahsiakan. </p>
    <p><strong>8. Bagaimana Kami Memberi Respons kepada Isyarat &ldquo;Jangan Jejak&rdquo; </strong>
    </p>
    <p>Huawei tidak mengubah amalan yang diperincikan di sini berdasarkan pilihan tetapan &ldquo;Jangan
        Jejak&rdquo; atau lain-lain tetapan &ldquo;pilih keluar&rdquo; atau ciri yang mungkin
        ditawarkan oleh pelayar web anda; walau bagaimanapun, Huawei mempunyai hak untuk berbuat
        demikian pada masa hadapan tanpa notis kepada anda. </p>
    <p><strong>9. Permintaan untuk Mengemas Kini Maklumat Anda </strong></p>
    <p>Sila ambil perhatian, bahawa anda bertanggungjawab untuk memastikan maklumat anda sentiasa
        semasa dan terkini. Jika diminta, Huawei akan menyediakan maklumat mengenai sama ada kami
        memegang sebarang maklumat peribadi anda. Anda boleh mengemas kini maklumat anda dengan
        menghubungi kami. Untuk produk Huawei hubungi kami di <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Untuk produk Honor
        hubungi kami di <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Kami
        akan menggunakan usaha yang berpatutan untuk memproses sebarang perubahan yang anda minta;
        namun, dengan syarat, permintaan untuk menghapuskan maklumat tertakluk kepada laporan
        dalaman di Huawei, pemprosesan dan pengekalan dasar dan segala obligasi undang-undang yang
        berkenaan. Apabila kami boleh memproses permintaan perubahan, kami akan melakukannya secara
        percuma, kecuali jika permintaan tersebut memerlukan usaha yang tidak seimbang dan atau jika
        yuran dibenarkan di bawah undang-undang terpakai. Kami akan menjawab permohonan anda dalam
        tempoh masa yang berpatutan.</p>
    <p><strong>10. Kanak-kanak </strong></p>
    <p>Laman, Produk dan Perkhidmatan bukan dikhususkan untuk kanak-kanak di bawah 13 tahun, dan
        kami tidak akan, dengan disedari, mengumpul maklumat pengecam diri daripada kanak-kanak
        tanpa kanak-kanak tersebut mendapatkan kebenaran ibu bapa terlebih dahulu, seperti yang
        dikehendaki oleh undang-undang. Jika anda di bawah umur 13 tahun, anda tidak dibenarkan
        menghantar sebarang maklumat pengecam diri kepada Huawei. Jika kami tidak sengaja mengumpul
        data kanak-kanak di bawah umur 13 tahun, kami akan menghapuskan data tersebut secepat
        mungkin selepas anda menyedarkan kami tentang perkara yang tersebut dengan menghantar e-mel
        kepada kami. Untuk produk Huawei hubungi kami di <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        Untuk produk Honor, hubungi kami di <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.&nbsp;Kami
        menggalakkan ibu bapa dan penjaga mengambil peranan yang aktif dalam memantau aktiviti dan
        kegemaran dalam talian dan mudah alih anak-anak mereka. </p>
    <p><strong>11. Pautan </strong></p>
    <p>Anda mempunyai peluang untuk mengikuti pautan di Laman ke laman lain yang mungkin menarik
        minat anda. Huawei berikhtiar untuk hanya berhubung dengan organisasi yang mempunyai
        reputasi yang baik. Oleh kerana laman web lain tidak boleh dihos atau dikawal oleh Huawei,
        kami tidak bertanggungjawab ke atas amalan privasi laman tersebut atau kandungan yang
        disediakan di atasnya. Jika anda menghantar maklumat peribadi kepada mana-mana laman web
        tersebut, maklumat anda akan dikawal oleh dasar privasi mereka. Kami menggalakkan anda
        menyemak dasar privasi bagi setiap laman web yang lain. Dasar ini hanya terpakai kepada
        maklumat yang dikumpul dan disimpan oleh Huawei. </p>
    <p><strong>12. Keselamatan </strong></p>
    <p>Kami komited untuk melindungi maklumat pengecam diri anda dan telah mengambil langkah
        teknikal dan organisasi yang munasabah untuk melindungi maklumat anda daripada sebarang
        kerugian, pengubahsuaian, akses atau penyalahgunaan. Tiada penghantaran data melalui
        Internet yang benar-benar dijamin selamat. Terdapat kemungkinan di mana pihak ketiga yang
        bukan di bawah kawalan Huawei memintas atau mencapai penghantaran atau komunikasi peribadi
        yang menyalahi undang-undang. Walaupun kami berusaha untuk melindungi maklumat pengecam
        diri, baik Huawei mahupun pembekal perkhidmatan kami tidak boleh memastikan atau menjamin
        keselamatan sebarang maklumat yang anda hantar kepada kami melalui Internet. Sebarang
        penghantaran tersebut adalah atas risiko anda sendiri. Maklumat pengecam diri yang dikumpul
        oleh Huawei akan disimpan dan diproses di Amerika Syarikat, Jerman atau mana-mana negara
        lain di mana Huawei atau sekutunya atau penyedia perkhidmatan mengekalkan kemudahan. <br/>
        Dengan menggunakan Laman, Produk atau Perkhidmatan, anda memberikan kebenaran khusus untuk
        sebarang pemindahan maklumat di luar Amerika Syarikat. Walaupun kami mengambil kira privasi
        anda, kami nasihatkan supaya anda pastikan peranti anda telah disetkan semula dan semua data
        telah dipadamkan sekiranya anda menghantar produk anda kembali untuk pembaikan atau
        pengembalian.<br/> Huawei akan menyimpan maklumat pengecam diri anda mengikut laporan
        dalaman, pemprosesan dan pengekalan polisi dan undang-undang terpakai kami. Kami boleh
        menyimpan maklumat anda selagi akaun anda aktif atau bila diperlukan untuk memberi
        perkhidmatan, mematuhi obligasi undang-undang kami, menyelesaikan pertikaian dan
        menguatkuasakan perjanjian kami.</p>
    <p><strong>13. Pindaan Pada Dasar ini </strong></p>
    <p>Polisi ini akan disemak semula dari semasa ke semasa untuk mengikuti perkembangan dan
        pembangunan baharu dan peluang yang berkaitan dengan Internet dan agar selaras dengan
        undang-undang semasa, antara sebab-sebab lain. Sekiranya Dasar disemak semula, Huawei akan
        menyiarkan perubahan tersebut pada Laman dan Dasar baharu akan berkuatkuasa sebaik sahaja
        selepas penyiaran. Jika kami membuat sebarang perubahan yang material, kami akan memberitahu
        anda melalui e-mel (dihantar ke alamat e-mel yang dinyatakan dalam akaun) atau dengan cara
        notis di laman web ini sebelum perubahan itu berkuat kuasa. Anda boleh menyemak bila Dasar
        tersebut disemak semula dengan merujuk kepada legenda &ldquo;Semakan Terakhir&rdquo; di
        bahagian atas halaman ini. </p>
    <p><strong>14. Soalan dan Hubungan </strong></p>
    <p>Jika anda mempunyai sebarang soalan atau kemusykilan tentang Laman kami, Produk atau
        Perkhidmatan, penggunaan maklumat anda atau Dasar ini, sila hubungi kami. Untuk produk
        Huawei hubungi kami di <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> atau
        dengan menelefon 1-888-548-2934. Untuk produk Honor hubungi kami di <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> atau dengan
        menelefon 1-844-524-6667.</p>
    <p><em>Hak cipta © 2018 Huawei Device USA, Inc Hak cipta terpelihara </em></p>
</div>
</body>
</html>
